Scope-Container-DBI

Prerequisites

Scope-Container-DBI declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI1.615DBI-1.631122.86
Data::Dumper0Data-Dumper-2.151108.57
List::Util0Scalar-List-Utils-1.41125.71
Log::Minimal0Log-Minimal-0.19131.43
Module::Load0Module-Load-0.32131.43
Scope::Container0.04Scope-Container-0.04134.29
Try::Tiny0.11Try-Tiny-0.22134.29

Scope-Container-DBI declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
DBD::SQLite0DBD-SQLite-1.42128.57
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98131.43
File::Temp0File-Temp-0.2304131.43
Test::More0Test-Simple-1.001006128.57
Test::SharedFork0Test-SharedFork-0.28134.29

Scope-Container-DBI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98131.428571428571